@import url('bootstrap.min.css');
@import url('bootstrap4.css');
@import url('jquery-ui.css');
.btn{
	font-size:14px!important;
}
.form-control{
	font-size:14px!important;
}
body{
font-size:14px;
}
#Main_botonespedidos{
width:100%;
}
.compartir {
    background-image:url(../Images/whatsapp.png);
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
}
.divscroll {
    overflow-x:auto;
    width:100%;
    white-space:nowrap;
}
p,br,hr,div,a
{
	margin:0px;
	padding:0px;
}
.bSeleccionar {
    vertical-align: middle;
    height: 25px;
    font-size: 12px;
}
.bBorrar {
    vertical-align: middle;
    height: 25px;
    font-size: 12px;
}
.ls_invisible {
    visibility: hidden;
    width: 0px;
    padding: 0px;
    display: none;
}
.caja_boton{
	font-family:"Ubuntu", Arial, Tahoma, Geneva, sans-serif;
	font-size:14px;
	background-color:#dfdfdf;
	border:1px;
	color:#3d3d3d;
	border-color:#959494;
	border-style:solid;
	text-align:center;
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
	margin:0px;
	padding:2px;
	cursor:auto;
}
.caja_boton1{
	font-family:"Ubuntu", Arial, Tahoma, Geneva, sans-serif;
	font-size:14px;
	background-color:#dfdfdf;
	border:1px;
	color:#3d3d3d;
	border-color:#959494;
	border-style:solid;
	text-align:center;
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
	margin:0px;
	padding:5px;
	cursor:auto;
	vertical-align:middle;
}
.caja_boton2{
	font-family:"Ubuntu", Arial, Tahoma, Geneva, sans-serif;
	font-size:14px;
	background-color:#959494;
	border:1px;
	color:#fff;
	border-color:#959494;
	border-style:solid;
	text-align:center;
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
	margin:0px;
	padding:5px;
	cursor:auto;
	vertical-align:middle;
}
.caja_boton_min	
{   
	background-color:#dfdfdf;
	background-image:url(../Images/min.png);
	background-repeat:no-repeat;
	background-position:center;
	border:1px;
	color:#3d3d3d;
	border-color:#959494;
	border-style:solid;		
	margin:0px;
	padding:0px;
	width:32px;
	height:30px;
	cursor:auto;
}
.caja_boton_max{	
	background-color:#dfdfdf;
	background-image:url(../Images/max.png);
	background-repeat:no-repeat;
	background-position:center;
	border:1px;
	color:#3d3d3d;
	border-color:#959494;
	border-style:solid;		
	margin:0px;
	padding:0px;
	width:32px;
	height:30px;
	cursor:auto;
}
.caja_texto{
	font-family:"Ubuntu", Arial, Tahoma, Geneva, sans-serif;
	font-size:14px;
	border:1px;	
	border-color:#dfdfdf;
	border-style:solid;
	color:#212c6e;
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
	margin:0px;
	padding:1px;
	padding-left:2px;
	padding-top:2px;
	margin-bottom:2px;
}
.caja_texto2{
	font-family:"Ubuntu", Arial, Tahoma, Geneva, sans-serif;
	font-size:14px;
	border:1px;	
	border-color:#dfdfdf;
	border-style:solid;
	color:#212c6e;
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
	margin:0px;
	padding:1px;
	padding-left:2px;
	padding-top:2px;
	margin-bottom:2px;
	text-align:right;
}
.caja_texto3 {
    font-family: "Ubuntu", Arial, Tahoma, Geneva, sans-serif;
    font-size: 14px;
    border: 1px;
    border-color: #dfdfdf;
    border-style: solid;
    color: #212c6e;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    margin: 0px;
    padding: 1px;
    padding-left: 2px;
    padding-top: 2px;
    margin-bottom: 2px;
    text-align: center;
}
.desactivado
{
    display:none;
}
.titulo{
	font-family:"Ubuntu", Arial, Tahoma, Geneva, sans-serif;
	font-size:22px;
	color:#0d133a;
	text-align:left;
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
	margin:0px;
	padding:0px;	
}
.titulo_mini{
	font-family:"Ubuntu", Arial, Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#0d133a;
	text-align:left;
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
	margin:0px;
	padding:0px;	
}
.texto{
	font-family:"Ubuntu", Arial, Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#0d133a;
	text-align:left;
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
.texto0{
	font-family:"Ubuntu", Arial, Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#0d133a;
	text-align:right;
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
	margin:0px;
	padding:0px;
	padding-left:5px;
}
.texto1{
	font-family:"Ubuntu", Arial, Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#0d133a;
	text-align:left;
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
	margin:0px;
	padding:0px;
	padding-left:10px;
}
.texto2{
	font-family:"Ubuntu", Arial, Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#0d133a;
	text-align:right;
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
.texto3{
	font-family:"Ubuntu", Arial, Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#c20303;
	text-align:left;
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
.texto4
{
    font-family:"Ubuntu", Arial, Tahoma, Geneva, sans-serif;
	font-size:18px;
	color:#0d133a;
	text-align:left;
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
.texto_grande{
	font-family:"Ubuntu", Arial, Tahoma, Geneva, sans-serif;
	font-size:18px;
	color:#0d133a;
	text-align:left;
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
.texto_pie a {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
    border: 1px;
    border-radius: 4px;    
    border-style: solid;
    font-family: "Ubuntu", Arial, Tahoma, Geneva, sans-serif;
    font-size: 12px;    
    text-align: center;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    margin: 0px;
    padding: 5px;
}
.ac_odd {background:#cfdee2;}
.ac_results { padding: 0px; border: 1px; border-color:#abbcc0; border-style:solid; background-color: white; overflow: hidden; z-index:1000; }
.ac_results ul { width: 100%; list-style-position: outside; list-style: none; padding: 0; margin: 0; }
.ac_results li { margin: 0px; padding: 2px 5px; cursor: default; display: block; font-family:"Ubuntu", Tahoma, Geneva, sans-serif; font-size:14px; color:#212c6e; text-align:left; text-decoration:none; line-height: 18px; overflow: hidden; }
.ac_loading { background:url(Images\cargando.jpg) right no-repeat; }
.ac_over { background-color: #abbcc0; color:#ffffff; }
.ancho_25 {
    width: 25px;
}

.ancho_30 {
    width: 30px;
}

.ancho_35 {
    width: 35px;
}

.ancho_40 {
    width: 40px;
}

.ancho_45 {
    width: 45px;
}

.ancho_50 {
    width: 50px;
}

.ancho_55 {
    width: 55px;
}

.ancho_60 {
    width: 60px;
}

.ancho_65 {
    width: 65px;
}

.ancho_70 {
    width: 70px;
}

.ancho_75 {
    width: 75px;
}

.ancho_80 {
    width: 80px;
}

.ancho_85 {
    width: 85px;
}

.ancho_90 {
    width: 90px;
}

.ancho_95 {
    width: 95px;
}

.ancho_100 {
    width: 100px;
}

.ancho_105 {
    width: 105px;
}

.ancho_110 {
    width: 110px;
}

.ancho_115 {
    width: 115px;
}

.ancho_120 {
    width: 120px;
}

.ancho_125 {
    width: 125px;
}

.ancho_130 {
    width: 130px;
}

.ancho_135 {
    width: 135px;
}

.ancho_140 {
    width: 140px;
}

.ancho_145 {
    width: 145px;
}

.ancho_150 {
    width: 150px;
}

.ancho_155 {
    width: 155px;
}

.ancho_160 {
    width: 160px;
}

.ancho_165 {
    width: 165px;
}

.ancho_170 {
    width: 170px;
}

.ancho_175 {
    width: 175px;
}

.ancho_180 {
    width: 180px;
}

.ancho_185 {
    width: 185px;
}

.ancho_190 {
    width: 190px;
}

.ancho_195 {
    width: 195px;
}

.ancho_200 {
    width: 200px;
}

.ancho_205 {
    width: 205px;
}

.ancho_210 {
    width: 210px;
}

.ancho_215 {
    width: 215px;
}

.ancho_220 {
    width: 220px;
}

.ancho_225 {
    width: 225px;
}

.ancho_230 {
    width: 230px;
}

.ancho_235 {
    width: 235px;
}

.ancho_240 {
    width: 240px;
}

.ancho_245 {
    width: 245px;
}

.ancho_250 {
    width: 250px;
}

.ancho_255 {
    width: 255px;
}

.ancho_260 {
    width: 260px;
}

.ancho_265 {
    width: 265px;
}

.ancho_270 {
    width: 270px;
}

.ancho_275 {
    width: 275px;
}

.ancho_280 {
    width: 280px;
}

.ancho_285 {
    width: 285px;
}

.ancho_290 {
    width: 290px;
}

.ancho_295 {
    width: 295px;
}

.ancho_300 {
    width: 300px;
}

.ancho_305 {
    width: 305px;
}

.ancho_310 {
    width: 310px;
}

.ancho_315 {
    width: 315px;
}

.ancho_320 {
    width: 320px;
}

.ancho_325 {
    width: 325px;
}

.ancho_330 {
    width: 330px;
}

.ancho_335 {
    width: 335px;
}

.ancho_340 {
    width: 340px;
}

.ancho_670 {
    width: 670px;
}
.alto_1 {
    height: 1px;
}

.alto_2 {
    height: 2px;
}

.alto_3 {
    height: 3px;
}

.alto_4 {
    height: 4px;
}

.alto_5 {
    height: 5px;
}

.alto_10 {
    height: 10px;
}

.alto_15 {
    height: 15px;
}

.alto_20 {
    height: 20px;
}

.alto_25 {
    height: 25px;
}

.alto_30 {
    height: 30px;
}

.alto_35 {
    height: 35px;
}

.alto_40 {
    height: 40px;
}

.alto_45 {
    height: 45px;
}

.alto_50 {
    height: 50px;
}

.alto_55 {
    height: 55px;
}

.alto_60 {
    height: 60px;
}

.alto_65 {
    height: 65px;
}

.alto_70 {
    height: 70px;
}

.alto_75 {
    height: 75px;
}

.alto_80 {
    height: 80px;
}

.alto_85 {
    height: 85px;
}

.alto_90 {
    height: 90px;
}

.alto_95 {
    height: 95px;
}

.alto_100 {
    height: 100px;
}

.alto_105 {
    height: 105px;
}

.alto_110 {
    height: 110px;
}

.alto_115 {
    height: 115px;
}

.alto_120 {
    height: 120px;
}

.alto_150 {
    height: 150px;
}

.alto_200 {
    height: 200px;
}

.padding_0 {
    padding: 0px;
}

.padding_1 {
    padding: 1px;
}

.padding_2 {
    padding: 2px;
}

.padding_5 {
    padding: 5px;
}

.padding_10 {
    padding: 10px;
}

.padding_15 {
    padding: 15px;
}

.padding_20 {
    padding: 20px;
}

.padding_25 {
    padding: 25px;
}

.padding_30 {
    padding: 30px;
}
.padding_de_20 {
    padding-right:20px;    
}

.div_ju {
    text-align: justify;
}

    .div_ju a {
        font-style: normal;
        text-decoration: none;
    }

    .div_ju img {
        text-align: justify;
    }

.div_iz {
    text-align: left;
}

    .div_iz a {
        font-style: normal;
        text-decoration: none;
    }

    .div_iz img {
        text-align: left;
    }

.div_ce {
    text-align: center;
}

    .div_ce a {
        font-style: normal;
        text-decoration: none;
    }

    .div_ce img {
        text-align: center;
    }

.div_de {
    text-align: right;
    top: 0px;
    left: 0px;
}

    .div_de img {
        text-align: right;
    }

    .div_de a {
        font-style: normal;
        text-decoration: none;
    }

.div-5 {
    width: 5px;
    display: inline-block;
}

.div-10 {
    width: 10px;
    display: inline-block;
}

.div-15 {
    width: 15px;
    display: inline-block;
}

.div-20 {
    width: 20px;
    display: inline-block;
}

.div-25 {
    width: 25px;
    display: inline-block;
}

.div-30 {
    width: 30px;
    display: inline-block;
}

.div-35 {
    width: 35px;
    display: inline-block;
}

.div-40 {
    width: 40px;
    display: inline-block;
}

.div-45 {
    width: 45px;
    display: inline-block;
}

.div-50 {
    width: 50px;
    display: inline-block;
}

.div-55 {
    width: 55px;
    display: inline-block;
}

.div-60 {
    width: 60px;
    display: inline-block;
}

.div-65 {
    width: 65px;
    display: inline-block;
}

.div-70 {
    width: 70px;
    display: inline-block;
}

.div-75 {
    width: 75px;
    display: inline-block;
}

.div-80 {
    width: 80px;
    display: inline-block;
}

.div-85 {
    width: 85px;
    display: inline-block;
}

.div-90 {
    width: 90px;
    display: inline-block;
}

.div-95 {
    width: 95px;
    display: inline-block;
}

.div-100 {
    width: 100px;
    display: inline-block;
}